package cn.yyxx.commsdk.base;

import android.app.Application;
import android.content.Context;

import cn.yyxx.commsdk.base.YYXXCommSdk;

public class YYXXApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        YYXXCommSdk.getInstance().initApplication(this);
    }

    @Override
    protected void attachBaseContext(Context base) {
        super.attachBaseContext(base);
        YYXXCommSdk.getInstance().attachBaseContext(this,base);
    }

}
